CVE-2020-35664 – An issue was discovered in Acronis Cyber Protect before 15 Update 1 build 26172. There is …

Vuln ID: CVE-2020-35664

Published:  2021-02-22  03:15:14Z

Description: An issue was discovered in Acronis Cyber Protect before 15 Update 1 build 26172. There is cross-site scripting (XSS) in the console.

Source: NVD.NIST.GOV